/*

Theme Name: X – Child Theme
Theme URI: https://theme.co/x/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* BASE FONT SIZE = 16px */
/* PURPLE = #850b7b */

/*---------------------------------------------------------------*/
/* -- GOOGLE FONTS --
/*---------------------------------------------------------------*/
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh50XSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v36/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYySUhiCXAA.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v31/TK3_WkUHHAIjg75cFRf3bXL8LICs1y9osUZiYySUhiCXAA.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Fonts After Load */
.fonts-loaded body, .fonts-loaded h1, .fonts-loaded h3, .fonts-loaded h4 {font-family: 'Lato', sans-serif !important;}
.fonts-loaded .oswald, .fonts-loaded h2, .fonts-loaded .button, .fonts-loaded input[type=submit] {font-family: 'Oswald', sans-serif !important;}


/*---------------------------------------------------------------*/
/* -- GLOBAL --
/*---------------------------------------------------------------*/
body {-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:sans-serif !important;text-align:center;}
h1, h2 {margin:0 auto 15px !important;font-size:2em !important;font-weight:700 !important;line-height:1.16666667em;text-transform:uppercase;}
h3 {margin:0 auto 5px;font-size:1.625em;color:#fff !important;}
h4 {margin:0 auto 1px;font-size:1.375em;font-weight:normal !important;letter-spacing:0.1em !important;text-indent:0.1em;text-transform:uppercase;}

.x-main > .x-container.max.width {margin-bottom:0;}
.entry-content, .hentry {margin-top:0;}
p {margin-bottom:30px;line-height:1.3333333em;}
article p {font-size:1.125em;}
.purple {color:#850b7b;}
.fl {float:left;}
.fr {float:right;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.clearfix:after {content:'';display:table;clear:both;}
.table {display:table;width:100%;height:100%;}
.cell {display:table-cell;vertical-align:middle;}
.hide {display:none;}
.mobile {display:none;}@media (max-width: 767px){.mobile {display:block;}.desktop {display:none;}}

a {transition:color 0.15s ease, background-color 0.15s ease !important;-webkit-transition:color 0.15s ease, background-color 0.15s ease !important;}
.button {border:none;padding:15px 2em 17px;font-size:1.75em;font-weight:900;text-transform:uppercase;text-decoration:none !important;text-shadow:none !important;}

@media (max-width: 767px){
	.button {padding:13px 2em 15px;font-size:1.25em;}
}

/*---------------------------------------------------------------*/
/* -- HOME PAGE --
/*---------------------------------------------------------------*/
/* HEADER */
.header {text-align:center;background:#000 url("/wp-content/themes/x-child/images/header-ntn.jpg") no-repeat center top;background-size:cover;background-position:50% 4px;position:relative;}
.header .x-container.max.width {max-width:1260px;}
.header h1 {margin:0 !important;width:0;height:0;text-indent:-9999px;}
.header svg.expand {margin:21% auto 6%;width:90%;max-width:630px;}
.brand {padding-top:5%;}
.brand svg {width:300px;float:left;}
.brand .button {float:right;}

.platform {background-color:#850b7b;}
.platform svg {margin:1.8% auto 4.5%;width:80%;max-width:630px;}

.countdown-background {padding:12px 0;background:-moz-linear-gradient(top, #850b7b 50%, #e6e7e8 50%);background:-webkit-linear-gradient(top, #850b7b 50%, #e6e7e8 50%);background:linear-gradient(to bottom, #850b7b 50%, #e6e7e8 50%);}
.countdown-container {margin:0 auto;width:90%;max-width:560px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);border:10px solid #fff;padding:25px 25px 35px;background-color:#000;}
.countdown-container h3.expired {margin-top:10px;font-size:1.75em;}
#timer .cell {width:33.33%;}
#timer span {display:block;line-height:1em;}
#timer span.time {margin-bottom:5px;font-size:4.6875em;font-weight:700;}
#timer span.label {font-size:2.25em;color:#850b7b;}

@media (max-width: 900px){
	.header {background-image:url("/wp-content/themes/x-child/images/header-ntn-small.jpg");background-attachment:scroll;background-size:cover;background-position:center -19px !important;}
	.brand {padding-top:8%;}
	.brand svg {width:60%;float:none;}
	.header .button {display:none;}
	.header svg.expand {margin:45% auto 13%;width:80%;}
}
@media (max-width: 500px){
	.platform svg {margin:17px auto 20px;width:90%;}
		
	.countdown-container {padding:15px 15px 25px;}
	.countdown-container h3 {font-size:1.5em !important;}
	#timer {font-size:0.6em;}
}

/* VIDEO PLAYER */
.apps {width:100%;position:relative;}
.apps .x-container.max.width {transition:background 0.15s ease;-webkit-transition:background 0.15s ease;}
.apps svg {width:auto;height:100%;position:absolute;top:0;bottom:0;left:-15%;right:auto;}
.apps .app-container {padding-top:561px;position:relative;}
.apps .white-bar {padding-top:300px;background-color:#850b7b;position:absolute;bottom:0;left:0;right:0;z-index:5;}
.apps .sizzle-container {margin:0 auto;padding-bottom:4.3%;max-width:900px;width:90%;background:#850b7b url("/wp-content/themes/x-child/images/video-shadow.jpg") no-repeat center bottom;background-size: 100% auto;position:absolute;bottom:0;left:0;right:0;z-index:10;}
.apps .sizzle {background-color:#17191c;}
.apps .sizzle img, .apps .sizzle .bod-video {border:10px solid #fff;display:block;}

.jw-display-icon-container .jw-icon .jw-svg-icon {width:70px !important;height:70px !important;line-height:70px !important;}
.jw-display-icon-container .jw-icon .jw-svg-icon path {fill:#fff;}
.video-container:hover .jw-display-icon-container .jw-icon .jw-svg-icon path {fill:#850b7b;}
.jw-controlbar .jw-icon.jw-button-color:hover {color:#850b7b !important;}
.jw-controlbar .jw-icon.jw-logo-button {display:none;}

@media (max-width: 1060px){
	.apps .app-container {padding-top:57%;}
	.apps .white-bar {padding-top:28%;}
}
@media (max-width: 767px){
	.apps .white-bar, .header.backpage .apps .white-bar {padding-top:29%;}	
	.apps .sizzle-container {width:95%;}
	.apps .sizzle img, .apps .sizzle .bod-video {border:7px solid #fff;}
}

/* BODY */
.x-main.full {color:#000;background-color:#e6e7e8;}
.x-main.full .x-container.max.width {padding:80px 0 95px;}
.x-main p {margin:0 auto;max-width:880px;font-size:1.625em;}
.x-main .x-container.max.width p:first-child {margin-bottom:25px;}
.x-main ul {margin-left:0;font-size:1.125em;line-height:1.3333333em;list-style-type:none;position:relative;}
.x-main ul:before {margin:auto;width:100px;height:7px;content:"";background-color:#850b7b;position:absolute;left:0;right:0;top:0;}
.x-main ul li {margin-bottom:12px;padding-bottom:18px;padding-left:0;font-size:1.875em;/*position:relative;*/}
/*.x-main ul li:before {width:20px;height:20px;content:url("data:image/svg+xml; utf8, <svg viewBox='0 0 13.02 13.02' xmlns='http://www.w3.org/2000/svg'><path d='m13 6.51a6.51 6.51 0 1 1 -6.49-6.51 6.51 6.51 0 0 1 6.49 6.51' fill='%23d32927'/><path d='m4.45 3.38v6.26l5.25-3.13z' fill='%23fff'/></svg>");font-size:1em;position:absolute;top:3px;left:0;}*/

.quote {background:-moz-linear-gradient(top, #e6e7e8 50%, #000000 50%);background:-webkit-linear-gradient(top, #e6e7e8 50%, #000000 50%);background:linear-gradient(to bottom, #e6e7e8 50%, #000000 50%);}

.founding .x-container.max.width {padding-top:90px;}
.table.logos {margin:0 auto 35px;max-width:930px;}
.table.logos.newest {max-width:33%;}
.table.logos .cell {width:33.33%;padding:0 0.5%;}

@media (max-width: 767px){
	.x-main p {font-size:1.25em;}
	.founding .x-container.max.width {padding-top:50px;}
	.founding h2 {margin-bottom:30px !important;font-size:1.5em !important;}
	.x-main.full .x-container.max.width {padding:35px 0 50px;}
	.table.logos.newest {max-width:50%;}
}

/* FOOTER */
footer .x-container.max.width {padding:95px 0;}

@media (max-width: 767px){
	footer .x-container.max.width {padding:60px 0;}
	footer h4 {max-width:325px;font-size:1em;}
}


/*---------------------------------------------------------------*/
/* -- FORMS --
/*---------------------------------------------------------------*/
.wpcf7 {margin:0 auto;max-width:824px;text-align:left;}
.wpcf7 p {margin-bottom:0;}
.wpcf7 form {margin-bottom:0;}
.wpcf7 textarea {margin-bottom:3%;padding-top:15px;height:150px;}
.wpcf7 input, .wpcf7 input.wpcf7-not-valid {margin-bottom:3% !important;}
.wpcf7 input[type="submit"] {margin:0 auto;display:block;}
.wpcf7 form p:last-of-type {text-align:center;}
.learn-form {padding:35px 65px 30px;max-width:700px;}@media (max-width: 500px){.learn-form {padding:35px 35px 30px;}}

input[type="text"], input[type="email"], input[type="password"], textarea {border:1px solid #313233;border-radius:0;box-shadow:none !important;padding-left:15px;padding-right:15px;height:50px;font-size:16px;appearance:none !important;-webkit-appearance:none !important;}
.wpcf7 input[type="submit"] {margin-bottom:5px !important;width:100%;}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {box-shadow:none;}
input::placeholder, textarea::placeholder {color:#6d6f71;}

.wpcf7-not-valid-tip {display:none;}
input.wpcf7-not-valid {border:1px solid #850b7b;}
input.wpcf7-not-valid::placeholder {color:#850b7b;}
.wpcf7-form-control-wrap.business-name-wrap {display:none;} /* Honey Pot */
.wpcf7-response-output {margin:0 0 32px !important;padding:9px 15px 9px !important;color:#fff;border:none !important;border-radius:0;background:#850b7b !important;text-shadow:none !important;box-shadow:none !important;}


/*================ Fancy Box ================*/
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-margin {
	margin-right: auto !important;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #fff;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 101030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
	color: #fff;
	background-color: #000;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

.fancybox-close, .fancybox-prev span, .fancybox-next span {
	width: 36px;
	height: 36px;
	position: absolute;
	cursor: pointer;
}

#fancybox-loading {
	width: 44px;
	height: 44px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-color: #000;
	cursor: pointer;
	z-index: 101060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url("/wp-content/themes/x-child/images/image-fancybox_loading.gif") no-repeat center center;
}

.fancybox-close {
	top: 15px;
	right: 20px;
	cursor: pointer;
	z-index: 101040;
}

.fancybox-overlay-fixed .fancybox-close {
		display: block !important;
}

	
.fancybox-close:after {
		margin-top: 0;
		position: absolute;
		top: 50%;
		left: 0;
		width: 22px;
		height: 22px;
		content: url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0' y='0' viewBox='0 0 1000 1000' enable-background='new 0 0 1000 1000' xml:space='preserve'><path fill='#FFF' d='M990 108.7L598.7 500 990 891.3 891.3 990 500 598.7 108.7 990 10 891.3 401.3 500 10 108.7 108.7 10 500 401.3 891.3 10 990 108.7z'/></svg>");
		/*content: url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0' y='0' viewBox='0 0 1000 1000' enable-background='new 0 0 1000 1000' xml:space='preserve'><path stroke='#ffffff' stroke-width='100' fill='{{ settings.color_body_text }}' d='M990 108.7L598.7 500 990 891.3 891.3 990 500 598.7 108.7 990 10 891.3 401.3 500 10 108.7 108.7 10 500 401.3 891.3 10 990 108.7z'/></svg>");*/
}
	
.fancybox-close:hover:after {
		content: url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0' y='0' viewBox='0 0 1000 1000' enable-background='new 0 0 1000 1000' xml:space='preserve'><path fill='#850b7b' d='M990 108.7L598.7 500 990 891.3 891.3 990 500 598.7 108.7 990 10 891.3 401.3 500 10 108.7 108.7 10 500 401.3 891.3 10 990 108.7z'/></svg>");
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	/*background: transparent url({{ 'image-blank.gif' | asset_url }});  helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 101040;
}

.fancybox-prev {
	left: -58px;
}

.fancybox-next {
	right: -48px;
}

.fancybox-nav:hover span {
	opacity: 1;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 101010;
	/*background: url({{ 'image-fancybox_overlay.png' | asset_url }});*/
	background-color: rgba(102,102,102, 0.6);
}

body.home .fancybox-overlay {background-color: rgba(0,0,0, 0.6);}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 101050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 101050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
   only screen and (min--moz-device-pixel-ratio: 1.5),
   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading div {
		background-image: url("/wp-content/themes/x-child/images/image-fancybox_loading@2x.gif");
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}